<template>
  <router-view />
</template>

<style>
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
@import url('https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css');
* {
  padding: 0px;
  margin: 0px;
  font-family: 'Poppins', sans-serif;
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

html {
  color: #616161;
  font-size: 16px;
}
</style>